/**** DarkColor: #C9BBD0 */
/**** LightColor: #EFEBF1 */
table td {font-size:12px;}
::-webkit-input-placeholder {
   color: #ffffff;
}

:-moz-placeholder { /* Firefox 18- */
   color: #ffffff;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #ffffff;  
}

:-ms-input-placeholder {  
   color: #ffffff;  
}
body
{
font-family:Arial;
}
/***** Start Of Authors (Rosters/authors.htm) *****/
.tabletop {
	text-align:center;
	font-family:Arial;
	font-size:small;
	font-weight:bold;
	color:#000000;
	background-color:#EFEBF1;
	background-image:url(/images/activemw.gif);
	background-repeat:repeat-x;
}

.texttitle {
	font-family:Arial;
	font-size:small;
	font-weight:bold;
	background-color:#EFEBF1;
}
.texttitleball {
	font-family:Arial;
	font-size:small;
	font-weight:bold;
	background: url(https://www.eurobasket.com/images/ball1.gif) left center no-repeat;
	background-color:#EFEBF1;	
	padding-left:20px;
	padding-right:10px;
}

.centerdiv
{
position:relative;
z-index:-1;
}
.RightBorder
	{
	border-right:1px solid #C9BBD0;
	}
.LightColor
	{
	background:#EFEBF1;
	border:1px solid #C9BBD0;
	border-collapse:collapse;
	}
.SearchInput
	{
	color:#999999;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold; font-size:12px;
	}
.MemberLogin
	{
	width:230px;
	border:1px solid #C9BBD0;
	border-collapse:collapse;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}
.MLoginInput
	{
	margin-top:0;
	margin-bottom:0;
	margin-left:4px;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#999999;
	width:118px;
	margin-right:10px;
	}
.login
	{
	width:50px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:8px;
	font-weight:bold;
	}
.joinus
	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin-top:5px;
	}
.authorstable
	{
	    border: 0px solid #C9BBD0 !important;
		font-family: Arial !important;
		box-shadow: 5px 5px 5px #c6c6c6 !important;
	}
.authorstable2
	{
	    border: 0px solid #C9BBD0 !important;
		font-family: Arial !important;
		box-shadow: 5px 5px 5px #c6c6c6 !important;
	}
/* Authors Title */
.authorstitle
	{
	background-image:none !important;
	background-repeat:repeat-x;
	background-color:#BC8FD9 !important;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	height:22px !important;
	color:#000000;
	font-weight:bold;
	border-bottom:1px solid #C9BBD0;
	text-align:center;
	}
/* Control the authors links format*/
.authorsmid
	{
	margin-top:0px;
	padding-bottom:3px;
	color: #07519A;
	font-size:3px;
	padding-top:0px;
	text-align:center;
	}
.authorsmid a:active
	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#07519A;
	text-decoration:none;
	}
.authorsmid a:link
	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#07519A;
	text-decoration:none;
	}
.authorsmid a:visited
	{
	color:#07519A;
	text-decoration:none;
	}
.authorsmid a:hover
	{
	color:#07519A;
	text-decoration:underline;
	}
/* controls the last part of the authors Join US*/
.authorsjoinus
	{
	font-size: 10px;
	font-family:Arial;
	text-align:center;
	background:#EFEBF1;
	border-top:1px solid #C9BBD0;
	}
/***** End Of Authors  *****/

.style100 
	{
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #111111;
	}

.imgSpacer
	{
	width:3px;
	}
.ActionSpacer
	{
	width:8px;
	}
.MainTable
	{
	border:0;
	width:1018px;
	}
.justspace
	{
	margin-top:13px;
	}
										/***** Start Of Standard Link Behavior (For all links that have no class) *****/
A:link
	{
	color:#07519A;
	text-decoration:none;
	font-family: arial;
	}
A:visited
	{
	color:#07519A;
	text-decoration:none;
	font-family: arial;
	}
A:active
	{
	color:#07519A;
	text-decoration:none;
	font-family: arial;
	}
A:hover
	{
	color:#000000;
	text-decoration:none;
	font-family: arial;
	}
										/***** End Of Standard Link Behavior *****/
										/***** Start Of Main Page Classes (maincontents.htm) *****/
/* Lines After Each News on the Main Page */
.sechr
	{
	border-top:2px solid #EFEBF1;
	height: 3px;
	}

/* Style of top 3 news on Main Page */
.mainnewsdiv
	{
	margin-bottom:2px;
	padding-bottom:2px;
	
	}
#basketpage .mainnewsdiv{width:495px; display:table;}
#basketpage .mainnewsdiv .cmtStyleOn{text-align:left;}
/* Style of the other news on Main Page */
.bmainnews
	{
	margin-bottom:1px;
	padding-bottom:2px;
	width:auto;
	}
/* Action Photos and Cheer Leaders Classes */
.ActionPhotos
	{
	width:150px;
	margin-left:8px;
	}
.AcPhotos
	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	text-align:center;
	margin-bottom:10px;
	margin-left:3px;
	}
/* To force the action photo to be always as 150px*/
.AcPhotos img
	{
	width:150px;
	}
.AcPhotos table tr td{font-size:11px;}
.RightColumn
	{
	width:8px;
	}
.LeftColumn
	{
	width:10px;
	}
/** Start of Top 1 News Classes **/
/* News Title Class for Top 1 News */
.Mnewstitle
	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#07519A;
	}
.Mnewstitle a:link
	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#07519A;
	text-decoration:none;
	}
.Mnewstitle a:active
	{
	font-size:15px;
	color:#07519A;
	}
.Mnewstitle a:visited
	{
	color:#07519A;
	text-decoration:none;
	}
.Mnewstitle a:hover
	{
	color:#000000;
	text-decoration:underline;
	}
/* Text Class for Top 1 News */
.Mnewstext
	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}
/* Country Class for Top 1 News */
.MCntrynews
	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#07519A;
	}
.MCntrynews a:link
	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#07519A;
	text-decoration:none;
	}
.MCntrynews a:visited
	{
	color:#07519A;
	text-decoration:none;
	}
.MCntrynews a:hover
	{
	color:#000000;
	text-decoration:underline;
	}
/** End of Top 1 News Classes **/

/** Start of second 2 news Classes **/
/* News Title for Top 3 news (Except top 1) */
.newstitle
	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#07519A;
	}
.newstitle a:link
	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#07519A;
	text-decoration:none;
	}
.newstitle a:active
	{
	font-size:13px;
	color:#07519A;
	}
.newstitle a:visited
	{
	color:#07519A;
	text-decoration:none;
	}
.newstitle a:hover
	{
	color:#000000;
	text-decoration:underline;
	}
/* Text Class for the top 3 news (Except top 1) */
.newstext
	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}
/* Country or Section Class for Top 3 news (Except top 1) */
.Cntrynews
	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#07519A;
	}
.Cntrynews a:link
	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#07519A;
	text-decoration:none;
	}
.Cntrynews a:visited
	{
	color:#07519A;
	text-decoration:none;
	}
.Cntrynews a:hover
	{
	color:#000000;
	text-decoration:underline;
	}
/** End of second 2 news Classes **/
/* News Date */
.NewsDate
	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#C9BBD0;
	}
/* Read More [read more]*/
.ReadMe
	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	white-space:normal;
	}
.ReadMe a:link
	{
	font-size:11px;
	color:#07519A;
	text-decoration:none;
	}
.ReadMe a:visited
	{
	color:#07519A;
	text-decoration:none;
	}
.ReadMe a:hover
	{
	color:#000000;
	text-decoration:underline;
	}
/* Flags Classes */
.mainflags
	{
	vertical-align:middle;
	margin-right:5px;
	}
.mainflags img
{
vertical-align:middle;
}
/* Head Photos Classes */
.newsheadphoto
	{
	width:55px;
	text-align:center;
	font-size:10px;
	margin-top:0 !important;
	}
.newsheadphoto td
	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#07519A;
	border-style:solid;
	border-color:#C9BBD0;
	border-width:1px;
	text-align:center;
	}
	.newsheadphoto td img{padding:2px;}
.newsheadphoto a:link
	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#07519A;
	text-decoration:none;
	}
.newsheadphoto a:active
	{
	color:#07519A;
	text-decoration:none;
	}
.newsheadphoto a:visited
	{
	color:#07519A;
	text-decoration:none;
	}
.newsheadphoto a:hover
	{
	color:#000000;
	text-decoration:underline;
	}
.pagetitle
	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	text-align: left;
	margin-bottom:10px;
	}
.pagetitle2
	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	text-align: left;
	margin-bottom:10px;
	width:490px;
	}										/*** Main Page Classes End (maincontents.htm) ***/
/*** BreadCrumbs Class ***/
.breadcrumbsnew{
width: 80%;float:left;font-size: 11px;font-family: Arial, Helvetica, sans-serif;color:#07519A;
}
.breadcrumbsnew a:link,.breadcrumbsnew a:active,.breadcrumbsnew a:visited{
text-decoration:none;
}
.breadcrumbsnew a:hover
	{
	background:#75ace3;
	color:#FFFFFF;
	}
.breadcrumbs
	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#07519A;
	margin-bottom:-10px;
	display:table;
	}
.breadcrumbs a:link
	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#07519A;
	margin-bottom:5px;
	text-decoration:none;
	}
.breadcrumbs a:active
	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#07519A;
	text-decoration:none;
	margin-bottom:5px;
	}
.breadcrumbs a:visited
	{
	color:#07519A;
	text-decoration:none;
	}
.breadcrumbs a:hover
	{
	background:#75ace3;
	color:#FFFFFF;
	}
										/***** Start of aside.asp Classes (Right Side) *****/
/* Search Option Start */
.search_attach input
	{
	width:88px;
	margin:1px;
	}
.searchtbl
	{
	width:120px;
	font-family:Arial, Helvetica, sans-serif;	
	border:1px solid #C9BBD0;
	background-color:#EFEBF1;
	text-align:left;
	border-collapse:collapse;
	margin-bottom:13px;
	}
.search_attach_child
	{
	margin-left:-1px;
	margin-top:0px;
	width:120px;
	background-color:#EFEBF1;
	border-bottom:1px solid #C9BBD0;
	border-left:1px solid #C9BBD0;
	border-right:1px solid #C9BBD0;
	border-collapse:collapse;
	}
.sitem
	{
	font-family:Arial, Helvetica, sans-serif;	
	margin-top:0px;
	margin-bottom:1px;
	}
.sitem td
	{
	vertical-align:top;
	text-align:left;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	width:50%;
	}
form.search_attach
	{
	position:absolute;
	visibility:hidden;
	border:1px solid #C9BBD0;
	padding:0px;
	}
.chkbox
	{
	width:11px;
	height:11px;
	margin-bottom:1px;
	margin-left:1px;
	}
/* Search Option End */
										/***** Start of aside.asp Classes (Right Side) *****/



										/***** Start of Top Menu Classes (topmenu.asp) *****/
/* Main Left Menu */

/* Table Class of Main links */
.topmenu
	{
	width:100%;
	border:1px #C9BBD0;
	border-collapse:collapse; 
	border-style:solid;
	}
.main
	{
	text-align:center;
	}
/* TD Class of the Active Main link */
.maintitles
	{
	background-image:url(/images/activemw.gif);
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	display:block;
	color:#00000;
	text-decoration:none;
	font-size:15px;
	}
.maintitles a:active
	{
	background-image:url(/images/activemw.gif);
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	display:block;
	color:#00000;
	text-decoration:none;
	font-size:15px;
	}
.maintitles a:link
	{
	background-image:url(/images/activemw.gif);
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	display:block;
	color:#00000;
	text-decoration:none;
	font-size:15px;
	}
.maintitles a:visited
	{
	background-image:url(/images/activemw.gif);
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:none;
	display:block;
	color:#000000;
	}
.maintitles a:hover
	{
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:none;
	display:block;
	background:#75ace3;
	color:#FFFFFF;
	}
/* TD Class of the InActive Main link*/
.Imaintitles
	{
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	color:#999999;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	}
.Imaintitles a:active
	{
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	color:#999999;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	}
.Imaintitles a:link
	{
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	color:#999999;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	}
.Imaintitles a:visited
	{
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	display:block;
	color:#999999;
	font-weight:bold;
	}
.Imaintitles a:hover
	{
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	display:block;
	background:#75ace3;
	color:#FFFFFF;
	}
.seperator
	{
	border:1px #C9BBD0;
	border-style:solid;
	border-collapse:collapse;
	}
/* Countries Links Class of the Top Menu */

a.toplinks1, a.toplinks1:visited
	{
  display:block;
  width:100px;
  padding:2px 60px;
  text-decoration:none;
  font-family:Arial;
  font-size:11px;
  color:black;
/*  height:15px;*/
	}
a.toplinks1:hover
	{
	background:#75ace3;
	color:#FFFFFF;
	}


a.toplinks, a.toplinks:visited
	{
  display:block;
  width:100px;
  padding:2px 5px;
  text-decoration:none;
  font-family:Arial;
  font-size:11px;
  color:black;
/*  height:15px;*/
	}
a.toplinks:hover
	{
	background:#75ace3;
	color:#FFFFFF;
	}
/* USBasket Categories Class */
.sub
	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	display:block;
	background:#75ace3;
	color:#FFFFFF;
	}
/* Classes of all the child menus of the Continents */
div#euro_child, div#us_child, div#latin_child, div#asia_child, div#australia_child, div#africa_child 
	{
	border-top:1px solid #C9BBD0;
	border-left:1px solid #C9BBD0;
	border-right:1px solid #C9BBD0;
	border-bottom:1px solid #C9BBD0;
	background-color:#FFFFFF;
	border-collapse:collapse;
	opacity:.92;
	filter:alpha(opacity=92);
	z-index:200;
	}
/** Start Of Horizontal Menu Classes **/
.hmenu
	{
	border:1px solid #C9BBD0;
	text-align:left;
	width:100%;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#EFEBF1;
	word-spacing:1px;
	}
.hmenudiv
	{
	margin-bottom:2px;
	overflow:hidden;
	}
.hmenu  ul
	{
	list-style-type:none;
	margin:0;
	padding:2px;
	}
.hmenu li
	{
	border-left:1px solid #000;
	float:left;
	line-height:1.1em;
	margin:0 .5em 0 -.5em;
	padding:0 .5em 0 .5em;
	}
.hmenu li a:link
	{
	text-decoration:none;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	color:black;
	}
.hmenu li a:visited
	{
	text-decoration: none;
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	}
.hmenu li a:active
	{
	color:black;
	text-decoration: none;
	}
.hmenu li a:hover
	{
	text-decoration:underline;
	color:black;
	}
/** End Of Horizontal Menu Classes **/

										/***** End of Top Menu Classes (topmenu.asp) *****/
/*******/
h3
	{
	font-size:1.6em;
	margin:0px;
	}
										/***** Start Of Left Menu Classes(euromenu.asp) *****/
/* Class of Left Menu`s Table*/
.mleftmenu
	{
	padding:0px;
	width: 150px;
	border-width:0px !important;
	border-color:#C9BBD0;
	border-collapse:collapse; 
	border-style:solid;
	box-shadow:5px 5px 5px #c6c6c6 !important;
	}
/* Class of Active td of the left menu (men women) */
.aleftmenutd
	{
	font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    border-width: 0px !important;
    border-color: #C9BBD0;
    border-collapse: collapse;
    border-style: solid;
    border-bottom: 0px;
    background: #81589B !important;
    background-image: none !important;
    height: 22px;
	color:#ffffff !important;
	}
.aleftmenutd a:link
	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	text-decoration:none;
	}
.aleftmenutd a:active
	{
	color:#000000;
	text-decoration:none;
	}
.aleftmenutd a:visited
	{
	color:#000000;
	text-decoration:none;
	}
.aleftmenutd a:hover
	{
	text-decoration:underline;
	}
/* Class of InActive td of the left menu (men women) */
.ileftmenutd
	{
	font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: normal;
    border-width: 0px !important;
    border-color: #C9BBD0;
    border-collapse: collapse;
    border-style: solid;
    background-image: none !important;
	background-color:#E4CDEF !important;
	}
.ileftmenutd a:link
	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#666666;
	text-decoration:none;
	}
.ileftmenutd a:active
	{
	color:#666666;
	text-decoration:none;
	}
.ileftmenutd a:visited
	{
	color:#666666;
	text-decoration:none;
	}
.ileftmenutd a:hover
	{
	text-decoration:underline;
	}
/* Ball Menu With UL Start */
.ballmenu
	{
	background-color:#EFEBF1 !important;
	}
.ballmenu ul
	{
	margin:0;
	margin-left:1px;
	padding:1px;
	list-style-type:none;
	margin-bottom:5px;
	}
.ballmenu li
	{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color: #07519A;
	font-weight:bold;
	margin:0;
	margin-left:0px;
	padding:0;
	list-style-type:none;
	background:url(https://www.usbasket.com/images/ball1.gif) left center no-repeat;
	padding-left:15px;
	}
.ballmenu li a:link
	{
	font-size:12px;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	color: #07519A;
	font-weight:bold;
	}
.ballmenu li a:visited
	{
	font-size:12px;
	text-decoration:none;
	color:#07519A;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	}
.ballmenu li a:active
	{
	font-size:12px;
	text-decoration:none;
	color: #07519A;
	font-weight:bold;
	}
.ballmenu li a:hover
	{
	font-size:12px;
	text-decoration:underline;
	color: #07519A;
	font-weight:bold;
	}
.euromcontainer
	{
	display:block;
	text-align: left;
	}
/* Ball Menu With UL End */
/* Bottom Ball Menu With UL Start */
.bballmenu
	{
	background-color:#EFEBF1 !important;
	text-align: left;
	}
.bballmenu ul
	{
	margin:0;
	padding:2px;
	margin-bottom:5px;
	}
.bballmenu li
	{
	margin:0;
	padding:0;
	padding-left:0px;
	list-style-image:none;
	list-style-position:inside;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height: 16px;
	color:#0099FF;
	}
.bballmenu li a:link
	{
	text-decoration: none;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	color: #07519A;
	}
.bballmenu li a:visited
	{
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	color:#07519A;
	}
.bballmenu li a:active
	{
	text-decoration:none;
	color:#07519A;
	}
.bballmenu li a:hover
	{
	text-decoration:underline;
	color:black;
	color:#07519A;
	}
/* bullet spacing between the text and the bullet */
.bullet
	{
	margin:0px;
	margin-left:-2px;
	}
/* bullet spacing ends here */
/* Bottom Ball Menu With UL End */
									/***** End Of Left Menu Classes (euromenu.asp) *****/

/* Ball Menu With UL Start */

/*********countries menu start here***********/
.ctrtbl
	{
	width:150px;
	margin-right:0px;
	margin-left:0px;
	border-color:#C9BBD0;
	border-width:0px;
	border-collapse:collapse; 
	border-style:solid;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	box-shadow: 5px 5px 5px #c6c6c6;
	}
.ctrtd
	{
	    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    padding-left: 1px;
    padding-right: 1px;
    background-color: #BC8FD9;
    background-image: none;
    background-repeat: repeat-x;
    border: 1px solid #C9BBD0;
    height: 22px;
	}
.ctrtbl ul
	{
	margin:0;
	padding:2px;
	margin-bottom:0px;
	}
.ctrtbl li
	{
	margin:0 0 0 5px;
	padding:0;
	padding-left:0px;
	list-style-image:none;
	list-style-position:inside;
	color:#0099FF;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	}
@supports (-webkit-appearance:none) {
    .ctrtbl li a.bullet{margin:0 0 0 -12px;}
	.weventtbl li a{margin:0 0 0 -12px;}
	.mleftmenu .bballmenu ul li a.bullet{margin:0 0 0 -12px;}
	.bballmenu .mleftmenu ul li a{margin:0 0 0 -12px;}
}       
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .ctrtbl li a.bullet{margin:0 0 0 -5px;}
	.weventtbl li a{margin:0 0 0 -5px;}
	.mleftmenu .bballmenu ul li a.bullet{margin:0 0 0 -5px;}
}  
.ctrtbl li a:link
	{
	font-size:12px;
	text-decoration:none;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#07519A;
	line-height:10px;	
	}
.ctrtbl li a:visited
	{
	text-decoration:none;
	color:#07519A;
	font-family:Arial, Helvetica, sans-serif;
	}
.ctrtbl li a:active
	{
	text-decoration:none;
	color:#07519A;
	}
.ctrtbl li a:hover
	{
	text-decoration:underline;
	color:#07519A;
	}
/*********countries menu end here***********/


/********* Table with Li Bullets Class (Like World Events on the main Page ***********/
.weventtbl
	{
	    width: 150px;
		border-color: #C9BBD0;
		border-width: 0px !important;
		border-collapse: collapse;
		border-style: solid;
		text-align: left;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: bold;
		box-shadow: 5px 5px 5px #c6c6c6;
	}
.weventtd
	{
	    text-align: center;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 13px;
		font-weight: bold;
		background-image: none !important;
		border: 0px solid #C9BBD0 !important;
		background-color: #BC8FD9;
		height: 22px;
	}
.weventtbl ul
	{
	margin:0;
	padding:2px;
	margin-bottom:0px;
	}
.weventtbl li
	{
	margin:0 0 0 5px;
	padding:0;
	padding-left:0px;
	list-style-image: none;
	list-style-position: inside;
	color:#0099FF;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	}
.weventtbl li a:link
	{
	font-size:12px;
	text-decoration:none;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	color: #07519A;
	line-height:10px;	
	}
.weventtbl li a:visited
	{
	text-decoration:none;
	color:#07519A;
	font-family:Arial, Helvetica, sans-serif;
	}
.weventtbl li a:active
	{
	text-decoration:none;
	color:#07519A;
	}
.weventtbl li a:hover
	{
	text-decoration:underline;
	color:#07519A;
	}
/*** world evetns menu End ***/

/** Start Of Copyright Classes **/
.cpright
	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin-top:13px;
	border-top:2px solid #C9BBD0;
	}
.cpright a:link
	{
	text-decoration:none;
	color:#07519A;
	}
.cpright a:hover
	{
	text-decoration:underline;
	color:#07519A;
	}
/** End Of Copyright Classes **/

/** Start Of Sitemap Classes **/
.sitemap
	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#000000;
	}
.sitemaptbl
	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-top:10px;
	width:660px;
	border-top:2px solid #C9BBD0;
	}
.sitemaptbl td
	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000000;
	width:220px
	}
.sitemaptbl ul
	{
	margin:0;
	padding:0;
	margin-bottom:0px;
	}
.sitemaptbl li
	{
	margin:0;
	padding:0;
	padding-left:0px;
	list-style-image: none;
	list-style-position: inside;
	color:#0099FF;
	font-weight:normal;
	font-size:12px;
	line-height:20px;
	}
.sitemaptbl li a:link
	{
	text-decoration:none;
	color:#07519A;
	text-align:left;
	}
.sitemaptbl li a:visited
	{
	text-decoration:none;
	color:#07519A;
	text-align:left;
	}
.sitemaptbl li a:hover
	{
	text-decoration:underline;
	color:#07519A;
	}
/** End Of Sitemap Classes **/
.menutitle
	{
	padding: 0px;
    width: 150px;
    border-width: 1px;
    border-bottom: 0px;
    border-color: #C9BBD0;
    border-collapse: collapse;
    border-style: solid;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #000000;
    text-align: center;
    background: #BC8FD9;
    padding-top: 0px;
    background-image: none;
    height: 22px;
    background-repeat: repeat-x;
	}
td.menuon /**on mouse over***/
	{ 
	background-color: #C9BBD0; 
	color:#FFFFFF;
	}
.menuon a:hover
{
	color:#ffffff;
}
td.menuoff /**on mouse out***/
	{ 
	background-color: #ffffff; 
	}	
	/***team menu end here***/
	
.CntryTitle
	{
	text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    color: black;
    border: 1px solid #C9BBD0;
    background-image: none;
    background-repeat: repeat-x;
    background-color: #BC8FD9;
    height: 22px;
	}

.SecTitle
	{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color: #000000;
	background-color: #C9BBD0;
	}

.TblSett
	{
	border: 0px solid #C9BBD0;
	}
	
.Simplebullet ul
	{
	margin:0;
	margin-left:1px;
	padding:1px;
	list-style-type:none;
	margin-bottom:5px;
	}
.Simplebullet li
	{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	margin-left:0px;
	padding:0;
	list-style-type:none;
	background:url(https://www.usbasket.com/images/ball1.gif) left center no-repeat;
	padding-left:15px;
	}
.ctrtblmobileteam table{
border-left: 1px solid #C9BBD0;
border-right: 1px solid #C9BBD0;
border-bottom: 1px solid #C9BBD0;
}
#divLeft4 table table{
border-left: 1px solid #C9BBD0;
border-right: 1px solid #C9BBD0;
border-bottom: 1px solid #C9BBD0;
}
#tmenutitle{
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	text-align:left;
	width:80px;
}
#topmenuid a{font-family:arial;font-size:12px;font-weight:normal;}
#topmenuid a:hover{font-weight:bold;}
#master0,#master1, #master2{margin-left:0px;}
#manconf,#womanconf{margin-top:10px;border-left:1px solid #ececec !important;}
#ncaatitle,#ncaamenu{margin-left:3px;}

.LightColorClass
{
	width:33%;
	text-align:center;
	background-color:#EBF3FB;
	color:#000000;
}
.LightColorClass a, .LightColorClass a:link, .LightColorClass a:visited
{
	color:#000000 !important;
}
{
	color:#000000;
}
.DarkColorClass
{
	width:33%;
	text-align:center;
	background-color:#3C7FAF;
	color:#FFFFFF;
}
.deskmob a:hover{text-decoration:underline;}
#ustopmenu{clear:both;}
#strnewsid div table table  img{margin-left:2px;}
#strnewsid  div table table {margin:0 auto;}

table tr.ctrtd {
	text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    padding-left: 1px;
    padding-right: 1px;
    background-color: #BC8FD9;
    background-image: none;
    background-repeat: repeat-x;
    border: 1px solid #C9BBD0;
}
table tr.ctrtd td:last-child{box-shadow:5px 0px 5px #c6c6c6;}
#nba{    box-shadow: 5px 5px 5px #c6c6c6;}
#nba .ctrtbl{border-width:0px;}
#nba .ctrtd {
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    padding-left: 1px;
    padding-right: 1px;
    background-color: #EFEBF1;
    background-image: none;
    background-repeat: repeat-x;
    border: 0px solid #C9BBD0;
    background-color: #BC8FD9;
	height:22px;
}

#strnewsid div table table  img{margin-left:2px;}
#strnewsid div table{box-shadow:5px 5px 5px #c6c6c6;}
#strnewsid div table table{box-shadow:0px 0px 0px #c6c6c6;margin:0 auto;}
#cntry_gsched1 table table{margin:0 auto;}


.ctrtblmobileteam{ box-shadow:5px 5px 5px #C6C6C6 !important;}
.CSSTableGenerator{border:1px solid #BC8FD9  !important;box-shadow:5px 5px 5px #C6C6C6 !important;}
.CSSTableGenerator td{border:1px solid #BC8FD9  !important;}
.CSSTableGenerator tr:first-child td:first-child{background-color:#BC8FD9;}
.CSSTableGenerator tr:first-child td:last-child{border:0px !important;}
.CSSTableGenerator tr:nth-child(odd) {background-color: #F2E9F6 !important;}

.my_Title {
    border: 1px solid #BC8FD9  !important;
    border-right: 1px solid #BC8FD9  !important;
    border-left: 1px solid #BC8FD9  !important;
    border-bottom: 1px solid #BC8FD9  !important;}
.my_Headers {border: 1px solid #BC8FD9  !important;}
.my_Headers td {border-right: 1px solid #BC8FD9  !important;   border-left: 1px solid #BC8FD9 !important;   border-bottom: 1px solid #BC8FD9 !important;}
.my_Headers th{border: 1px solid #BC8FD9 !important;}
.my_Title td {
    border-bottom: 1px solid #BC8FD9 !important;
    border-right: 1px solid #BC8FD9 !important;
    border-left: 1px solid #BC8FD9 !important;
	}
#table_stats1 tr:nth-child(even){background-color:#F2E9F6 ;}
.my_pStats2{background-color:#F2E9F6  !important;}
#events table { border:0px !important;box-shadow:5px 5px 5px #c6c6c6;}
#events table tr:first-child td{background-image:none !important; background-color:#BC8FD9 !important; height:22px;}
.indentmenu ul {box-shadow:5px 1px 5px #C6C6C6;    border-top: 1px solid #BC8FD9; margin-left:0 !important;}
.indentmenu ul li a.selected {
    color: #000000 !important;
    padding-top: 1px;
    padding-bottom: 1px;
    background: #BC8FD9;
}
.indentmenu ul li a {
    float: left;
    color: #666666;
    padding: 1px 2px;
    text-decoration: none;
    border-right: 1px solid #BC8FD9 !important;
    border-left: 1px solid #BC8FD9 !important;
	}
	
.subtab_gs{box-shadow:2px 2px 2px #C6C6C6;border:0px !important;}
.indentmenu_gs ul{box-shadow: 5px 0px 5px #C6C6C6;}
.indentmenu_gs ul li{height:22px;}
.indentmenu_gs ul{border-top:1px solid #FEF5E7 !important;}

.indentmenu_gs ul li a{border-left:0px !important; background-color:#ffffff; border-top:0px solid #BC8FD9; border-right:1px solid #BC8FD9 !important;}
.indentmenu_gs ul li a.selected{background-color:#BC8FD9;}

.TD_result_header th {
    text-align: left;
    font-weight: normal;
    background-color: #BC8FD9 !important;
    /* background-color: #07519A; */
    color: white;
    padding-left: 2px;
}
#players tr:nth-child(odd){background-color:#FEF5E7 !important;}

#secimgid .ctrtbl{
	    width: 150px;
    margin-right: 0px;
    margin-left: 0px;
    border-color: #C9BBD0;
    border-width: 0px;
    border-collapse: collapse;
    border-style: solid;
    text-align: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    box-shadow: 5px 5px 5px #c6c6c6;
}
#secimgid .ctrtbl .ctrtd{
        text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    padding-left: 1px;
    padding-right: 1px;
    background-color: #BC8FD9;
    background-image: none;
    background-repeat: repeat-x;
    border: 0px solid #C9BBD0;
    height: 22px;
	}
#ncaatitle{box-shadow:5px 0px 5px #c6c6c6;}	
 #ncaamenu {
    
    box-shadow: 5px 5px 5px #c6c6c6;
    border: 0 !important;
}
#manconf{ box-shadow: 5px 5px 5px #c6c6c6;}
#nbatd a:link{color:#000000;}
#minortd a:link{color:#000000;}
#rcoloumn{
float:right;padding-left:5px;width:150px !important;position:relative;
}
.rcoloumnmargintop{margin-top:-55px;}
.aleftmenutd div{display:none;}
.poffcls{margin-bottom:15px;}
.mleftmenu .bballmenu ul li{padding:0 0 0 5px;}
.subtab #stats1_1 .ctrtbl .ctrtd,.subtab #stats1_2 .ctrtbl .ctrtd,.subtab #stats1_3 .ctrtbl .ctrtd,
.subtab #stats1_4 .ctrtbl .ctrtd,.subtab #stats1_5 .ctrtbl .ctrtd,.subtab #stats1_6 .ctrtbl .ctrtd
{display:none;}
.mleftmenu .ballmenu{text-align:center !important;}
.mleftmenu .ballmenu img{float:none !important;}
#teamliststast,#teamliststast tr td{font-family:arial;}
.selcls{font-size:14px;font-weight:bold;background-color: #f0ddfb;
padding: 5px;

}
#exseasonid .authorstable{float:none !important;}
#exseasonid table{clear:both;}
#tmpGSId table tr td:nth-child(2){display:block;}
#tmpGSId {width:50%;margin:0 auto;}
#tmpGSId table{width:100%}
#tmpGSId table tr td{text-align:center;}
#tmpGSId table span{text-align:center !important;}
#tmpGSId table span table{width:60%;margin:0 auto;}
#LwrapStanding table, #LwrapSeason table{display:table-cell !important;}
#RwrapStatsLeaders .justspace{display:none;}
#ccolumn .ctrtbl{margin:0 auto !important;}
#verytopfull{display:table !important; text-align:center !important;}
#verytopfull td img{float:none !important; text-align:center;}
.mapdiv{width:749px !important;}
.mleftmenu select{
	WIDTH: 142px !important; 
	margin-bottom: 4px;
    color: #000 !important;
    border: 1px solid;
}
.mleftmenu tr:nth-child(2) td ,.mleftmenu tr:nth-child(4) td ,.euromcontainer select{text-align:center;}
.euromcontainer select{margin-left:6px;}
.mleftmenu tr:nth-child(4) td  select:nth-child(1){margin-left:4px;}
.mleftmenu tr:nth-child(4) td table tr td table tr td table tr td select{margin:0 !important;}
.fromsponsor {/*display:none;*/}